.zw {
    width: 100%;
    height: auto;
    background:rgba(245,245,245,1);
}
/*头*/
.sbanbody {
    width: 100%;
    height:auto;
	background:rgba(245,245,245,1);
	opacity:0.82;
}
.sbancon{
	margin-right: auto;
    margin-left: auto;
    padding-left: 0;
    padding-right: 0;
	width:1440px;
	height: 146px;
	background: url(/images/zmhd/shead1.png) top 10px left 500px no-repeat;
}
.slogo{
	margin-top: 33px;
}
.ssearch{
   float:right;
   width:570px;
   margin-top: 40px;
}
.ssearchbox {
   float: left;
    border: #E03941 1px solid;
}
.ssearchbox  input.search-keywords {
    float: left;
    width: 462px;
    height: 46px;
    background: none;
    border: 0;
    line-height: 44px;
    color: #89a6c2;
    font-size: 14px;
    text-indent: 12px;
   
}
.ssearchbox a.topsearchbtn {
    float: left;
    width: 97px;
    height: 46px;
    background: #E03941;
    border: 0;
    text-align: center;
    font-size: 18px;
    color: #fff;
    overflow: hidden;
    cursor: pointer;
    line-height: 46px ;
}
.ssearchbox a.topsearchbtn img{
	margin-right:5px;
}
.ssearch .treed {
	float: left;
    margin-top: 5px;

}
.hyeds {
    position: relative;
    top: -3px;
    left: -13px;
}
.zwposition{
	background-color: #FDF1F2;
	height:40px;
	line-height: 40px;
}
/*个人中心*/
.srow{
	margin-top:20px;
}
.zrzx{
	width:1440px;
	margin:auto;
}
.yhzxMain {
    width: 1440px;
    /* height: 750px; */
    margin: 18px auto;
    overflow: hidden;
}
#layer1Tab {
    width: 100%;
    height: 56px;
    background-color: #fff;
    margin-bottom: 20px;
    line-height: 56px;
}
#layer1Tab li {
    float: left;
    height: 100%;
    font-size: 15px;
    color: #333;
}
#layer1Tab li.hy {
    width: 151px;
    margin-left: 44px;
    padding-left: 56px;
    font-size: 17px;
    color: #245399;
    background: url(/images/zmhd/picx.png) no-repeat left center;
}
#layer1Tab .quit {
    margin-right: 20px;
    margin-top: 16px;
    width: 60px;
    height: 24px;
    background-color: #ccc;
}
#layer1Tab .quit a {
    color: #fff;
    line-height:24px;
    display:block;
    width:60px;
    height:24px;
    text-align:center;
}
#layer1Tab li.zhsz {
    width: 126px;
    padding-left: 28px;
    background: url(/images/zmhd/gr_on.png) no-repeat left center;
}
.mainLayer2 {
    width: 100%;
    height: 638px;
    overflow: hidden;
    background-color: #fff;
}
.wdChose {
    float: left;
    width: 295px;
    padding-bottom: 45px;
    margin-right: 18px;
    background-color: #f9f9f9;
    border-left: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
}
.wdChose li {
    width: 155px;
    height: 74px;
    line-height: 74px;
    font-size: 17px;
    color: #333;
    padding-left: 133px;
    cursor: pointer;
}
.wdChose #one0 {
    background: url(/images/zmhd/zixun.png) no-repeat center left 70px;
}
.wdChose #one0.on {
    border-left: 8px solid #bf0c0d;
    padding-left: 125px;
    background: #fff url(/images/zmhd/zixun.png) no-repeat center left 62px;
}

.wdChose #one1 {
    background: url(/images/zmhd/tousu.png) no-repeat center left 70px;
}
.wdChose #one1.on {
    border-left: 8px solid #bf0c0d;
    padding-left: 125px;
    background: #fff url(/images/zmhd/tousu.png) no-repeat center left 62px;
}

.wdChose #one2 {
    background: url(/images/zmhd/jianyi2.png) no-repeat center left 70px;
}
.wdChose #one2.on {
    border-left: 8px solid #bf0c0d;
    padding-left: 125px;
    background: #fff url(/images/zmhd/jianyi2.png) no-repeat center left 62px;
}

.wdChose #one3 {
    background: url(/images/zmhd/jubao.png) no-repeat center left 70px;
}
.wdChose #one3.on {
    border-left: 8px solid #bf0c0d;
    padding-left: 125px;
    background: #fff url(/images/zmhd/jubao.png) no-repeat center left 62px;
}

.wdChose #one4 {
    background: url(/images/zmhd/zuji.png) no-repeat center left 70px;
}
.wdChose #one4.on {
    border-left: 8px solid #bf0c0d;
    padding-left: 125px;
    background: #fff url(/images/zmhd/zuji.png) no-repeat center left 62px;
}

.wdChose #one5 {
    background: url(/images/zmhd/xihuan.png) no-repeat center left 70px;
}
.wdChose #one5.on {
    border-left: 8px solid #bf0c0d;
    padding-left: 125px;
    background: #fff url(/images/zmhd/xihuan.png) no-repeat center left 62px;
}

.wdChose #file_tab a {
    display: block;
    height: 74px;
    color: #333;
    font-size:17px;
    line-heigh:74px;
}

.wdList {
    float: right;
    overflow: hidden;
}
.bj_tit {
    width: 100%;
    height: 37px;
    margin-bottom: 17px;
    margin-top: 22px;
    border-bottom: 1px solid #f2f2f2;
    overflow: hidden;
}
.bj_tit li {
    float: left;
    /* width: 90px; */
    padding: 0 10px;
    height: 37px;
    line-height: 36px;
    color: #666;
    font-size: 17px;
    text-align: center;
    cursor: pointer;
}
.bj_tit .now {
    color: #333333;
    font-weight:bold;
    border-bottom: 2px solid #3668a7;
}
.bjCon {
    width: 100%;
    overflow: hidden;
}
.Table {
    float: left;
    width: 100%;
    border-top: 2px solid #e4e6eb;
    padding-top: 1px;
}
.Table ul {
    width: 100%;
    height: 54px;
    border-bottom: 1px dashed #e4e6eb;
}
.Table .tHead {
    height: 46px;
    line-height: 46px;
    border: none;
    background-color: #f2f2f2;
}
.Table li {
    float: left;
    /* width: 430px; */
    height: 46px;
    line-height: 46px;
    text-align: center;
    font-size: 15px;
    color: #333;
}
.Table .tHead li {
    height: 46px;
    border-right: 1px solid #d9d9d9;
    font-size: 17px;
}
.Table .xx {
    width: 10%;
}
.bjCon .blmc {
    width: 40%;
}
.bjCon .sbrq {
    width: 14%;
}
.bjCon .dqhj {
    width: 14%;
}
.bjCon .dqzt {
    width: 10%;
}
.Table .tHead .ck {
    border: none;
}
.Table .ck {
    width: 10%;
}
/*政民互动*/
.zmhd{
	width: 100%;
    height: auto;
    background: rgba(245,245,245,1);
}
.zmhdcon{
	padding-bottom:30px;
}
.zmhdtop {
	width:100%;
	max-width:1920px;
	height:388px;
	margin: auto;
	background:url(/images/zmhd/zmhdbg.png) center no-repeat;
}
.zmdh-pt{
	height:83px;
	line-height: 83px;
	text-align: center;
	font-size:50px;
	font-weight:bold;
	color:#FFFFFF;
	margin-top:70px;
	background: url(/images/zmhd/zmhdbg1.png) center left 40% no-repeat;
}
.zmhd-md{
	height:31px;
	font-size:24px;
	font-weight:400;
	line-height:31px;
	text-align: right;
	color: #FFFFFF;
	padding-right:30px;
}
.zmhd-qzxx{
	width:1310px;
	margin: auto;
	height: 102px;
	border: 1px solid #FF4853;
	background-color: #FFEFF0;
	padding:25px 40px;
}
.qzxxlink a{
	float:left;
}
.qzxxlink-grtes{
	float:left;
	width:120px;
	font-size:12px;
	font-weight:400;
	line-height:24px;
	color:#E4898E;
	margin-left:20px;
	margin-right:30px;
	margin-top:10px;
}
.xxlink a{
	width: 100%;
	font-size:24px;
	line-height: 40px;
	color:#E03941;
	font-weight: bold;
}
.zmhdlink{
	float: left;
	border-left:3px solid #F3AFB3;
}
.zmhdlink li {
    float: left;
    margin: 5px 0 0 45px;
    width: 146px;
    height: 96px;
}
.zmhdlink li.ty1{
    background: url(/images/zmhd/ty1.png) 0 0 no-repeat;
    background-position: 46% 19%;
}
.zmhdlink li.ty2{
    background: url(/images/zmhd/ty2.png) 0 0 no-repeat;
    background-position: 46% 19%;
}
.zmhdlink li.ty3{
    background: url(/images/zmhd/ty3.png) 0 0 no-repeat;
    background-position: 46% 19%;
}
.zmhdlink li.ty4{
    background: url(/images/zmhd/ty4.png) 0 0 no-repeat;
    background-position: 46% 19%;
}
.zmhdlink li.ty5{
	width:200px;
    background: url(/images/zmhd/ty5.png) 0 0 no-repeat;
    background-position: 46% 19%;
}
.zmhdlink li a {
	width:100%;
    padding-top: 62px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    display: block;
    font-size: 24px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
}
.zmhdhfxd{
	float:left;
	width:906px;
	height:504px;
	background:rgba(255,255,255,1);
	box-shadow:2px 2px 2px rgba(0,0,0,0.06);
	opacity:1;
	padding:20px;
}
.zmhdhfxd .zwfwbt0 a.b0{
	width:110px;
	float: left;
    padding-left: 35px;
	background: url(/images/zmhd/zmhd01.png) top 5px left 2px no-repeat;
}
.zmhdhfxd .zwfwbt0 .zcwjlj {
    float: right;
    margin-top: 10px;
}
.zmhdhfxd .zwfwbt0 .zcwjlj a {
    font-size: 20px;
    color: #3D2B3B;
}
.zmhdhfxd .zwfwbt0 .zcwjlj span {
    font-size: 20px;
    color: #E03941;
    padding: 0 15px;
}
table.zmhdlist{
	width:100%;
	margin-top:20px;
}
table.zmhdlist th{
	height:46px;
	background-color: #FFE0E2;
	font-size:20px;
	color:#3D2B3B;
	font-weight: 400;
	padding:0 5px;
}
table.zmhdlist th.zmdw{
	text-align: left;
	padding-left:20px;
}
table.zmhdlist td{
	height:50px;
	font-size:18px;
	color:#333333;
	font-weight: 400;
	text-align: center;
	padding:0 5px;
}
table.zmhdlist td.zmtitle{
	text-align: left;
	width: 40%;
}
table.zmhdlist td.zmdw{
	text-align: left;
}
table.zmhdlist td.zmtype0{
	color:#FF6B00;
}
table.zmhdlist td.zmtype1{
	color:#38B9E1;
}
table.zmhdlist td.zmtype2{
	color:#3874F6;
}
table.zmhdlist td.zmjg span{
	background-color: #3FC883;
	padding:2px 5px;
	border-radius:2px;
	color:#fff;
}
table.zmhdlist td.zmdate{
	color:#999999;
}
table.zmhdlist tr:hover{
	background-color: #F5F5F5;
}
table.zmhdlist tr:hover a,table.zmhdlist tr:hover td.zmdw,table.zmhdlist tr:hover td.zmdate{
	color:#E03941;
}

.zmhdhfxdright{
	float:right;
	width:434px;
	height:504px;
	background:rgba(255,255,255,1);
	box-shadow:2px 2px 2px rgba(0,0,0,0.06);
	opacity:1;
	padding:20px;
}
.zmhdhfxdright .zwfwbt0 a.b0{
	width:110px;
	float: left;
    padding-left: 35px;
	background: url(/images/zmhd/zmhd01.png) top 5px left 2px no-repeat;
}
ul.zfxxgkhdlist {
    padding: 15px 0px;
}
ul.zfxxgkhdlist li {
    background: url(/images/zmhd/zwgk23.png) center right 30px no-repeat;
    background-color: #Fff;
    width: 404px;
    height: 60px;
    line-height: 60px;
    padding-left: 30px;
    margin-bottom: 15px;
    border: 1px solid #CFCFCF;
}
ul.zfxxgkhdlist li a {
    font-size: 20px;
    color: #3D2B3B;
    display: block;
}
ul.zfxxgkhdlist li a img {
	position: relative;
	top: -3px;
    margin-right: 30px;
}
.zmhdtj{
	background-color: #ffffff;
	padding:20px;
	height:132px;
	box-shadow:2px 2px 2px rgba(0,0,0,0.06);
}
.zmhdtjleft{
	float:left;
}
.zmhdtjbt{
	line-height: 32px;
	font-size: 24px;
	color:#333333;
	font-weight: bold;
	vertical-align: middle;
}
.zmhdtjbt img{
	vertical-align: top;
}
.zmhdtjbt span{
	margin-left:15px;
}
.zmhdtjlist li{
	float:left;
	width:120px;
	font-size:18px ;
	color: #666666;
	margin:20px 0px 0 25px;
}
.zmhdtjlist li p{
	text-align: center;
	line-height: 25px;
}
.zmhdtjlist li .zmhdtjcount{
	color:#E03941;
	font-size:36px;
	font-weight: bold;
	line-height: 50px;
}
.zmhdtjright{
	float:right;
	width:750px;
}
.zmhdtjright ul li{
	float:left;
	width:50%;
	margin-top:25px;
}
.zmhdtjright li span{
	display: block;
	float: left;
	height:37px;
	line-height: 37px;
	width:70px;
	text-align: right;
	font-size: 18px;
	color: #999999;
}
.zmhdtjright .zxtype{
	width:80px;
	background-color: #E03941;
	color:#FFFFFF;
	font-size:18px;
	font-weight: bold;
	text-align: center;
}
.zmhdtjright .zxcount{
	color:#333333;
	font-weight: bold;
	text-align: left;
}
.zmhdzfkfr{
	float:left;
	width:666px;
	height:432px;
	padding:20px;
	background:rgba(255,255,255,1);
	box-shadow:2px 2px 2px rgba(0,0,0,0.06);
}
.zmhdwzmdm{
	float:right;
	width:666px;
	height:432px;
	padding:20px;
	background:rgba(255,255,255,1);
	box-shadow:2px 2px 2px rgba(0,0,0,0.06);
}
.zmhdzfkfr .zcwjlist{
	margin-top:10px;
}
.zmhdzfkfr .zcwjlist li{
	background-image: none;
}
.zmhdwzmdm .zcwjlist{
	margin-top:10px;
}
.zmhdzfkfr .zcwjlist li a{
	width:75%;
}
.zmhdwzmdm .zcwjlist li a{
	width:75%;
}
.zmhdwzmdm .zcwjlist li{
	background-image: none;
}
.zmhdwzmdm .gklist:hover,.zmhdwzmdm  .gklist:hover a,.zmhdwzmdm  .gklist:hover span.date {
    color: #E03941;
    background-color:initial;
}
.zmhdwzmdm .zcwjlist li:nth-child(even){
	background-color:#F5F5F5 ;
}

/*政民互动须知*/
.zmhdxz {
	background-color: #ffffff;
	padding:40px 120px;
}
.zmhdxz .xzbt1{
	text-align: center;
	background-color: #FFEFF0;
	height: 40px;
	line-height: 40px;
	color: #E03941;
	font-size: 20px;
	font-weight:bold;
	vertical-align: middle;
}
.zmhdxz .xzbt1 img{
	vertical-align: top;
	margin-top: 14px;
	margin-right: 5px;
}
.zmhdxz .xznr{
	font-size: 20px;
	color:#333333;
	line-height: 40px;
}
.zmhdxz .xznr .xzbt2{
	font-size: 20px;
	color:#333333;
	line-height: 40px;
	font-weight: bold;
	margin-top:30px;
}
.zmhdxz .xznext{
	text-align: center;
	font-size: 20px;
	line-height: 26px;
	margin-top: 40px;
}
.zmhdxz .accept{
	text-align: center;
}
.zmhdxz .accept input{
	width:318px;
	height:40px;
	background-color: #D1D1D1;
	font-size: 18px;
	color:#333333;
	margin: 40px auto 20px;
	border:0;
}

/*我要写信*/
.wyxx{
	padding:30px 40px;
	background-color: #ffffff;
}
.wyhxxbt{
	font-size: 16px;
	color: #3D2B3B;
}
.wyhxxbt span{
	margin-right:40px;	
}
.wyxx .wyxxbt1{
	border-left:4px solid #E03941 ;
	font-size: 20px;
	font-weight: bold;
	color: #E03941;
	padding-left:10px;
}

.wyhxxbt a{
	font-size: 16px;
	color: #3D2B3B;
}
.wyhxxbt span.red{
	margin:0;
	color:#DE2725;
}
.xxtable {
	margin-top: 20px;
	margin-bottom:20px;
    background: #d8d8d8;
    text-align: center;
    -webkit-border-horizontal-spacing: 1px;
    -webkit-border-vertical-spacing: 1px;
    width: 100%;
    display: table;
    border-collapse: separate;
}
.xxtable tr {
    height: 45px;
    background: #ffffff;
    font-size: 16px;
}

.xxtable input.input{
	width:90%;
	height: 100%;
	border: 0;
	padding:0 10px;
	color:#3D2B3B;
	 font-size: 16px;
}
.xxtable textarea.input{	
	border: 0;
	color:#3D2B3B;
	 font-size: 16px;
}
.xxtable td.xxcolum{
	background:linear-gradient(180deg,rgba(242,242,242,0.1) 20%,rgba(141,141,141,0.1) 80%);
}
.xxtable td{
	color:#3D2B3B;
}

ul.xxrad li {
    float: left;
    width: 74px;
    height: 32px;
    line-height: 32px;
}
ul.xxrad  li span {
    display: block;
    height: 32px;
    font-size: 18px;
    background: url(/images/zmhd/ind_mzc_ico.png) 0 -32px no-repeat;
    padding-left: 26px;
}
ul.xxrad  li.active span {
    background-position: 0 -64px;
}
.radio input{
           display: none
  }
.radio  label{
          background: url(/images/zmhd/ind_mzc_ico.png) 0 -32px no-repeat;
          height: 32px;
          display: block; 
          padding: 0px 0 0px 25px;
          float:left;
          line-height: 32px;
          margin-left:40px;
        }
.radio input[type=radio]:checked+label{
          background-position: 0 -64px;
        }

.zhuce_btn1{
	display: block;
    width: 145px;
    height: 40px;
    line-height: 40px;
    text-align: left;
    
    color: #FFFFFF;
    font-size: 17px;
    background-color: #E03941;
    text-align: center;
    float: right;
}
.zhuce_btn2{
	display: block;
    width: 145px;
    height: 40px;
    line-height: 40px;
    text-align: left;
   
    color: #FFFFFF;
    font-size: 17px;
    background-color: #3D2B3B;
    text-align: center;
    float: left;
}

.zmhdjg{
	background: #ffffff;
	padding:100px;
	text-align: center;
	font-size: 16px;
	color:#666666;
}
.zmhdjg .jgxx{
	font-size: 20px;
	color:#E03941;
	font-weight: bold;
	line-height: 50px;
}
.zmhdjg a{
	display: block;
	width:160px;
	background-color: #E03941;
	color: #ffffff;
	height:46px;
	line-height: 46px;
	margin: 50px auto;
}
/*意见征集*/
.zmhdyjzj{
	background-color: #ffffff;
	padding: 20px 125px;
}
.content_list{
	margin-top:40px;
}
.zmhdyjzj .fl,.zmhdyjzj .fr {
    display: inline;
}
.zmhdyjzj .fl {
    float: left;
}

.zmhdyjzj .box1 {
    width: 232px;
    height: 43px;
    border:1px solid rgba(255,72,83,0.16);
    background:rgba(243,175,179,0.16);
}
.zmhdyjzj .change_box1 {
   
    line-height: 43px;
    font-family: "微软雅黑";
    font-size: 16px;
    text-align: center;
    color: #E03941;
}

.zmhdyjzj .change_box2 {
    line-height: 43px;
    font-family: "微软雅黑";
    font-size: 16px;
    text-align: left;
    color: #FFFFFF;
    background:rgba(224,57,65,1);
    padding-left:80px;
}
.zmhdyjzj .change_box2::after {
    content: "";
    position: relative;
    top: 41px;
    left:-42px;
    margin-left: 0px;
    border-width:9px;
    border-style: solid;
    border-color: #E03941 transparent transparent transparent;
} 
.zmhdyjzj .content{
	padding:20px 0;
}
.bot_linkcon>ul span.title{display: block;
    float: left;
    width: 70px;
    height: 79px;
    line-height: 77px;
    background: url(/images/zmhd/wads.png) 19px center no-repeat;
    padding-left: 41px;
    font-size: 16px;
    font-weight: bold;
    color: #E03941;}
.bot_linkcon.hidden-sm.hidden-xs.friend-link ul .guyh1 {
    width: 155px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 24px;
    color: rgba(51,51,51,1);
    margin-left: 50px;
}
.bot_linkcon.hidden-sm.hidden-xs.friend-link ul .guyh2 {
    width: 82px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 24px;
    color: rgba(51,51,51,1);
}
.bot_linkcon.hidden-sm.hidden-xs.friend-link ul .guyh3 {
    width: 136px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 24px;
    color: rgba(51,51,51,1);
}
.bot_linkcon.hidden-sm.hidden-xs.friend-link ul .guyh4 {
    width: 172px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 24px;
    color: rgba(51,51,51,1);
}
.bot_linkcon.hidden-sm.hidden-xs.friend-link ul .guyh5 {
    width: 136px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 24px;
    color: rgba(51,51,51,1);
}
.bot_linkcon.hidden-sm.hidden-xs.friend-link ul .guyh6 {
    width: 100px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 24px;
    color: rgba(51,51,51,1);
}
.bot_linkcon.hidden-sm.hidden-xs.friend-link ul .guyh7 {
    width: 226px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 24px;
    color: rgba(51,51,51,1);
    margin-right: 0;
}
.bot_linkcon.hidden-sm.hidden-xs.friend-link ul .guyh1 a {
    margin: 0;
}

